<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id$
 */

$l['system_health'] = "Zdravlje Sistema";
$l['system_health_desc'] = "Ovde možete da pregledate podatke o zdravlju vašeg sistema.";
$l['utf8_conversion'] = "UTF-8 Prebacivanje";
$l['utf8_conversion_desc'] = "Trenutno prebacujete tabelu baze u UTF-8 oblik. Vodite računa da ovaj postupak može da uzme i do nekoliko sati u zavisnosti od veličine vašeg foruma i ove tabele. Kada ovaj postupak bude završen, bićete vraćeni na glavnu stranu UTF-8 prebacivanja.";
$l['utf8_conversion_desc2'] = "Ovaj alat proverava tabele baze kako bi se uverio da su u UTF-8 obliku i omogućava vam da ih prebacite ukoliko nisu.";

$l['convert_all'] = "Prebaci Sve";
$l['converting_to_utf8'] = "MyBB trenutno prebacuje \"{1}\" tabelu u UTF-8 jezički enkoding iz {2} enkodinga.";
$l['convert_to_utf8'] = "Blizu ste da prebacite \"{1}\" tabelu u UTF-8 jezički enkoding iz {2} enkodinga.";
$l['convert_all_to_utf'] = "Blizu ste da prebacite SVE tabele u UTF-8 jezički enkoding iz {1} enkodinga.";
$l['convert_all_to_utf8mb4'] = "Blizu ste da prebacite SVE tabele u 4-Byte UTF-8 Unikod jezički enkoding iz {1} enkodinga.";
$l['converting_to_utf8mb4'] = "MyBB trenutno prebacuje \"{1}\" tabelu u 4-Byte UTF-8 Unikod jezički enkoding iz {2} enkodinga.";
$l['please_wait'] = "Molimo sačekajte...";
$l['converting_table'] = "Prebacivanje Tabele:";
$l['convert_table'] = "Prebaci Tabelu";
$l['convert_tables'] = "Prebaci Sve Tabele";
$l['convert_database_table'] = "Prebaci Tabelu Baze";
$l['convert_database_tables'] = "Prebaci Sve Tabele Baze";
$l['table'] = "Tabela";
$l['status_utf8'] = "UTF-8 Status";
$l['status_utf8mb4'] = "4-Byte UTF-8 Podrška<br />(zahteva MySQL 5.5.3 ili jači)";
$l['not_available'] = "Nije dostupno";
$l['all_tables'] = "Sve Tabele";
$l['convert_now'] = "Prebaci Sad";
$l['totals'] = "Ukupno";
$l['attachments'] = "Prilozi";
$l['total_database_size'] = "Ukupna Veličina Baze";
$l['attachment_space_used'] = "Iskorišćen Prostor priloga";
$l['total_cache_size'] = "Ukupna Veličina Kešmemorije";
$l['estimated_attachment_bandwidth_usage'] = "Iskorišćenost Utvrđenog Saobraćaja Priloga";
$l['max_upload_post_size'] = "Najveća veličina Dodaj / PORUKA";
$l['average_attachment_size'] = "Prosečna Veličina Priloga";
$l['stats'] = "Statistike";
$l['task'] = "Zadatak";
$l['run_time'] = "Vreme Izvršavanja";
$l['next_3_tasks'] = "Sledeća 3 Zadatka";
$l['no_tasks'] = "Trenutno nema zadataka koji se izvršavaju u ovom trenutku.";
$l['backup_time'] = "Vreme Rezervne kopije";
$l['no_backups'] = "Trenutno još nema napravljenih rezervnih kopija.";
$l['existing_db_backups'] = "Postojeće Rezervne kopije Baze";
$l['writable'] = "Upisljivo";
$l['not_writable'] = "Nije Upisljivo";
$l['please_chmod_777'] = "Molimo CHMOD u 777.";
$l['chmod_info'] = "Molimo promenite CHMOD postavke u one određene u datoteci ispod. Za više podataka o CHMODu, pogledajte";
$l['file'] = "Datoteka";
$l['location'] = "Mesto";
$l['settings_file'] = "Datoteka Postavki";
$l['config_file'] = "Datoteka Konfiguracije";
$l['file_upload_dir'] = "Fascikla Dodatih Datoteka";
$l['avatar_upload_dir'] = "Fascikla Dodatih Grbova";
$l['language_files'] = "Jezičke Datoteke";
$l['backup_dir'] = "Fascikla Rezervnih kopija";
$l['cache_dir'] = "Fascikla Kešmemorije";
$l['themes_dir'] = "Fascikla Tema";
$l['chmod_files_and_dirs'] = "CHMOD Datoteka i Fascikli";

$l['notice_process_long_time'] = "Ovaj postupak može da uzme i do nekoliko sati u zavisnosti od veličine vašeg foruma i ove tabele. <strong>Preporučljivo je da napravite rezervnu kopiju baze jer ovaj postupak ne može biti opozvan.</strong>";
$l['notice_mb4_warning'] = "4-Byte UTF-8 Podrška zahteva MySQL 5.5.3 ili jači. Nećete biti u mogućnosti da uvezete vašu bazu na MySQL server sa drugačijom verzijom.";

$l['check_templates'] = "Proveri Predloške";
$l['check_templates_desc'] = "Proverava sve instalirane predloške na poznate sigurnosne propuste.";
$l['check_templates_title'] = "Proveri Bezbednost Predložaka";
$l['check_templates_info'] = "Ovaj postupak će proveriti vaše predloške na sigurnosne propuste koji bi mogli uticati na vaš forum ili server koji ga pokreće. Ovo može potrajati ukoliko imate instalirano mnogo tema.
<br /><br />Za započinjanje postupka, kliknite ispod na 'Nastavi' dugme.";
$l['check_templates_info_desc'] = "Predlošci ispod se podudaraju sa poznatim sigurnosnim propustima. Molimo pregledajte ih.";
$l['full_edit'] = "Puno Učitavanje";

$l['error_chmod'] = "od traženih datoteka i fascikli nema ispravne CHMOD postavke.";
$l['error_invalid_table'] = "Naznačena tabela ne postoji.";
$l['error_db_encoding_not_set'] = "Vaše trenutno MyBB postavljenje nije postavljeno da koristi ovaj alat još uvek. Molimo pogledajte <a href=\"http://docs.mybb.com/Utf8_setup.html\">MyBB Docs</a> za više podataka o tome kako da ga postavite.";
$l['error_not_supported'] = "Vaš trenutni Tip Baze nije podržan Alatom za UTF-8 Prebacivanje.";
$l['error_invalid_input'] = "Bilo je smetnji pri proveri predložaka. Molimo probajte ponovo ili se povežite sa MyBB Grupom za podršku.";
$l['error_master_templates_altered'] = "Glavni Predlošci su bili izmenjeni. Molimo vas da se povežete sa MyBB Grupom za podršku kako biste promenili ovo.";
$l['error_utf8mb4_version'] = "Vaša MySQL verzija ne podržava 4-Byte UTF-8 enkoding.";


$l['warning_multiple_encodings'] = "Nije preporučljivo da koristite različite enkodinge u vašoj bazi. Ovo može uzrokovati neočekivano ponašanje ili MySQL greške.";
$l['warning_utf8mb4_config'] = "Za punu 4-Byte UTF-8 podršku treba da promenite <i>\$config['database']['encoding'] = 'utf8';</i> u <i>\$config['database']['encoding'] = 'utf8mb4';</i> u vašem inc/config.php.";

$l['success_templates_checked'] = "Predlošci su uspešno provereni - nisu pronađeni sigurnosni propusti!";
$l['success_all_tables_already_converted'] = "Sve tabele su već prebačene ili su već u UTF-8 obliku.";
$l['success_table_converted'] = "Odabrana tabela \"{1}\" je uspešno prebačena u UTF-8.";
$l['success_chmod'] = "Sve tražene datoteke i fascikle imaju odgovarajuće CHMOD postavke.";
?>